@charset "UTF-8";

/* 変数宣言 */

/* mixin */

/*-----------------------------------------------------
  パソコン
------------------------------------------------------*/

@media screen and (min-width: 960px) {
  /*- ベース -----------------------------------------*/

  .wrap {
    max-width: 1200px;
    margin: 0 auto;
  }

  /*- ヘッダー ---------------------------------------*/

  .hamburger {
    display: none;
  }

  .nav_menu {
    position: static;
    top: 0;
    z-index: 0;
    width: auto;
    background-color: transparent;
    opacity: 1;
    transform: none;
  }

  .nav_menu ul li {
    display: inline-block;
  }

  .nav_menu ul li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 5px 10px;
    font-weight: bold;
  }

  /*- メイン -----------------------------------------*/

  /*- フッター ---------------------------------------*/
}

